[Cado-nfs-discuss] Help starting out using two machines

Paul Leyland paul.leyland at gmail.com
Tue Mar 10 11:44:26 CET 2020


On 09/03/2020 16:24, Emmanuel Thomé wrote:
> I'll try to reproduce this. At least the warning could/should be fixed,
> but I think that it should be harmless. After all, it's only a warning
> (my guess is that python --version is a python3.x on your machine. While
> cado-nfs-client _should_ cope equally with python2 and python3, since its
> shebang says python only, we don't test it that often with python3).

Is that wise, given that Python 2 went EOL a few weeks ago?

Paul




More information about the Cado-nfs-discuss mailing list